.shapes {fill: none; stroke: #000000; stroke-width: 0.8px;}
.labels, .arrows, .arrows1 {fill: red; stroke: #ff0000;}
.arrows1 { marker-start: url(#arrowEnd1); marker-end: url(#arrowStart1);}
.svg_text, .svg_text1 {font-size: 10px; fill:#ff0000; font-family: Arial;text-align:center;text-anchor:middle;}
.svg_text_constant {font-size:20px; fill:#000000; font-weight: bold;}
.shapes-scale{fill: none; stroke: #000000; stroke-width: 1px;}
.filling{fill:#000000;}
.arrows { marker-start: url(#arrowEnd)!important; marker-end: url(#arrowStart)!important;}
.svg_text {font-size: 3em; stroke:#FF0000;stroke-width:1;}

g {font-family:Arial;}
        #outline {
            fill: white;
            stroke: gray;
            stroke-width: 10;
        }
        #outline-text {
            fill: gray;
            font-size: 5em;
        }
        #company-title { font-size: 1.2em; }
        .inner-title {font-size: 1.5em;}
        #inner-text-input {font-size: 8em; fill: red;}
        #text-input {
            fill: red;
            font-size: 4.8em;
        }
        .frame-outline {
            fill: none;
            stroke: black;
            stroke-width: 3;
        }